<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-272T05:44:32Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-288T00:00:00Z</startTime>
                <stopTime>2020-288T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="03" MIBVersion="26820PFM	20200924-CSW3.1.1_MAS7.21	0	26820	721" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="117" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="28" creationTime="2020-272T05:44:32Z">
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T00:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T01:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T02:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T03:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T04:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T05:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T06:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T07:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A;SSWA_021A_IDF_114_7RRN_11A;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T07:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T08:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T09:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T10:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T11:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_11A</observationID>
                <uniqueID>SSWA_S117_F03_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T12:00:00Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">047A</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T12:15:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T13:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T14:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T15:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A;SSWA_021A_IDF_114_7RRN_11A;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T15:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T16:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T17:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T18:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T19:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T20:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T21:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T22:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T23:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A;SSWA_021A_IDF_114_7RRN_11A;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F03_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-288T23:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
