<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-272T05:44:32Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-291T00:00:00Z</startTime>
                <stopTime>2020-291T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="06" MIBVersion="26820PFM	20200924-CSW3.1.1_MAS7.21	0	26820	721" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="117" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="72" creationTime="2020-272T05:44:32Z">
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T00:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T01:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T02:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T03:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T04:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T05:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T06:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T07:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A;SSWA_021A_IDF_114_7RRN_11A;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T07:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_11A</observationID>
                <uniqueID>SSWA_S117_F06_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:00:00Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">047A</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:10:02Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF123A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:10:03Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF124A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:10:04Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF090A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:10:05Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF121A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:39:05Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF122A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:39:11Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF118A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:39:17Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:39:19Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:39:24Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:39:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">6BC</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:44:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:49:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:54:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">496</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF121A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:26Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF049A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:32Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF116A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:43Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:45Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:52Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF124A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:54Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T08:59:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">6BC</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000033</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:04:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000034</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:09:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000035</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:14:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">496</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF122A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000036</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:19:55Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF059A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000037</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:20:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF118A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000038</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:20:12Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000039</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:20:14Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000040</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:20:19Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000041</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T09:22:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000042</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T10:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF075A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000043</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:05:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_11A</observationID>
                <uniqueID>SSWA_S117_F06_000044</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:53:07Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF065A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_11A</observationID>
                <uniqueID>SSWA_S117_F06_000045</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:53:15Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF065A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF077A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000046</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:55:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000047</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:58:15Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000048</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:58:17Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF045A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000049</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:58:19Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF055A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000050</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:58:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF113A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S117_F06_000051</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:59:23Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF111A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S117_F06_000052</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T11:59:25Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF110A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S117_F06_000053</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T16:05:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF114A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S117_F06_000054</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T16:05:02Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF112A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S117_F06_000055</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T16:05:04Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF076A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000056</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T16:05:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF066A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_11A</observationID>
                <uniqueID>SSWA_S117_F06_000057</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T16:05:12Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF066A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF066B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_11A</observationID>
                <uniqueID>SSWA_S117_F06_000058</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T16:27:12Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_11A</observationID>
                <uniqueID>SSWA_S117_F06_000059</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T16:27:14Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000060</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T17:26:08Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">PR_CONF_TAB_NO</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">4</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">PHA_MAX_NORMAL</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">7974</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">VDF_EN_NORM</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000061</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T17:27:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000062</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T18:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000063</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T19:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000064</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T20:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000065</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T21:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF046A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000066</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T22:05:04Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF046A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000067</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T22:05:09Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF056A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000068</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T22:05:11Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF056A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A</observationID>
                <uniqueID>SSWA_S117_F06_000069</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T22:05:16Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000070</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T22:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000071</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T23:20:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_11A;SSWA_021A_IDF_114_7RRN_11A;SSWA_021A_IDF_114_FQ1i_11A</observationID>
                <uniqueID>SSWA_S117_F06_000072</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-291T23:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
